/* ==========================================================================
   01 = COMMON STYLE
   ========================================================================== */

#site-header {
	background-image: url(../images/bg-yellow.png) !important;
}
h1.page-title {
	margin-top: 40px;
	margin-bottom: 30px;
	margin-left: 20px;
}
body {
	min-width: 320px;
}
html {
	overflow-x: hidden;
	overflow-y: scroll;
}
#wrapper {
	/*	max-width: 1614px;*/
	margin-right: auto;
	margin-left: auto;
}
* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-ms-box-sizing: border-box;
	word-wrap: break-word;
}
a {
	-webkit-transition: .3s ease;
	-moz-transition: .3s ease;
	-ms-transition: .3s ease;
	-o-transition: .3s ease;
	transition: .3s ease;
	text-decoration: none;
}
a:active,
a:focus {
	outline: none;
}
/* Alignment */
.alignleft {
	display: inline;
	float: left;
}
.alignright {
	display: inline;
	float: right;
}
.aligncenter {
	text-align: center;
}
.center {
	display: block;
	clear: both;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
}
.uppercase {
	text-transform: uppercase
}

/* draw any selected text yellow on red background */
 ::-moz-selection {
 color: white;
 background: #BF6B08;
 text-shadow: none;
}
::selection {
	color: white;
	background: #BF6B08;
	text-shadow: none;
}
/* draw selected text in a paragraph white on black */
 p::-moz-selection {
 color: white;
 background: #BF6B08;
 text-shadow: none;
}
p::selection {
	color: white;
	background: #BF6B08;
	text-shadow: none;
}
/* A better looking default horizontal rule */
hr {
	display: block;
	height: 1px;
	margin-top: 1em;
	margin-right: 0;
	margin-bottom: 1.5em;
	margin-left: 0;
	padding: 0;
	border: 0;
	border-top: 1px solid #ccc;
}
/* Remove the gap between images and the bottom of their containers:h5bp.com/i/440 */
img {
	vertical-align: middle;
}
/* ==========================================================================
   02 = HELPER CLASSES
   ========================================================================== */

/* * Image replacement */
.ir {
	overflow: hidden;
	border: 0;
	background-color: transparent;
    /* IE 6/7 fallback */
    *text-indent: -9999px;
}
.ir:before {
	display: block;
	width: 0;
	height: 100%;
	content: '';
}
/* * Hide from both screenreaders and browsers:h5bp.com/u */
.hidden {
	display: none !important;
	visibility: hidden;
}
/* * Hide only visually, but have it available for screenreaders:h5bp.com/v */
.visuallyhidden {
	position: absolute;
	overflow: hidden;
	clip: rect(0 0 0 0);
	width: 1px;
	height: 1px;
	margin: -1px;
	padding: 0;
	border: 0;
}
/* * Extends the .visuallyhidden class to allow the element to be focusable
 * when navigated to via the keyboard:h5bp.com/p */
.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
	position: static;
	overflow: visible;
	clip: auto;
	width: auto;
	height: auto;
	margin: 0;
}
/* * Hide visually and from screenreaders, but maintain layout */
.invisible {
	visibility: hidden;
}
/* * Clearfix:contain floats
 *
 * For modern browsers */
.clearfix:before,
.clearfix:after {
	content: " "; /* 1 */
	display: table; /* 2 */
}
.clearfix:after {
	clear: both;
}
/* * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats. */
.clearfix {
*zoom: 1;
}


/* ==========================================================================
   04 = HEADER
   ========================================================================== */
#header {
	position: relative;
	z-index: 90;
	clear: both;
}
#titlebox {
	position: relative;
	float: left;
}
.site-title,
.site-title a,
.site-description {
	clear: both;
	margin: 0;
	padding: 0;
}
.logo {
	float: left;
	width: auto;
}
@media screen and (max-width:390px) {
.logo {
	height: auto;
	margin-top: 10px;
	padding-left:0 !important
}
}
.central-content {
	position: relative;
	z-index: 99;
	background-color: #FFF;
}
.action-boxes {
	background-color: #FFF;
	padding-top: 13px;
	list-style: none;
	margin: 0px;
	padding-left: 4px;
	padding-right: 4px;
	overflow: hidden
}
.central-content .action-boxes {
	margin-top: -100px;
	padding-bottom: 30px;
	z-index: 9999;
	overflow: hidden;
	-webkit-box-shadow: 0px -12px 8px -8px rgba(50, 50, 50, 0.15);
	-moz-box-shadow: 0px -12px 8px -8px rgba(50, 50, 50, 0.15);
	box-shadow: 0px -12px 8px -8px rgba(50, 50, 50, 0.15);
	position: relative;
}
.call-to-action .action-boxes {
	padding-bottom: 15px;
	border: 1px solid #dfd6b7;
}
.action-boxes li {
	padding-left: 8px;
	padding-right: 8px;
}
.action-boxes li figure {
	position: relative;
	margin-bottom: 1em;
	width: auto;
	float: left;
	overflow: hidden;
	max-width: 100%;
}
.action-boxes li figure img {
	max-width: 100%
}
.action-boxes li figure p {
	position: absolute;
	text-align: center;
	font-weight: bold;
	color: #fff;
	text-transform: uppercase;
	left: 0;
	top: 50%;
	width: 100%;
	font-size: 22px;
	text-shadow: 0px 0px 6px rgba(0, 0, 0, .5);
	z-index: 1;
	margin: -14px auto 0px;
	padding: 0px;
	line-height: 24px;
}
.action-boxes li h4 {
	font-size: 0.813em;
	line-height: 1.4em;
	color: #525151;
	margin-bottom: 10px;
}
.action-boxes li p {
	margin-bottom: 8px;
	line-height: 1.4
}
a.action-url:link,
a.action-url:visited {
	color: #e27b0c;
	font-weight: 700;
	text-transform: uppercase;
	position: relative;
	font-size: 14px;
	padding-left: 8px;
}
a.action-url:hover {
	color: #2a72be;
}
a.action-url .fa {
	color: #fff;
	background: #e27b0c;
	width: 12px;
	height: 12px;
	line-height: 12px;
	text-align: center;
	border-radius: 100px;
	font-size: 9px;
	position: absolute;
	left: 0px;
	top: 7px;
}
.bxs-content {
	float: left;
	padding-left: 2px;
	line-height: .5em;
	padding-bottom: 10px
}
.bxs-content p {
	font-size: 13px;
	color: #848383;
	line-height: 20px;
	margin-bottom: 10px
}
.bxs-content a.action-url {
	font-size: 11px;
	line-height: 20px;
	margin-bottom: 10px;
	position: relative;
	padding-left: 16px;
}
.bxs-content a.action-url .fa {
	color: #fff;
	background: #e27b0c;
	width: 11px;
	height: 11px;
	line-height: 11px;
	text-align: center;
	border-radius: 100px;
	font-size: 8px;
	position: absolute;
	left: 0px;
	top: 2px;
}
.pattern-bg {
	background-color: #d1bca0;
	overflow: hidden;
	background-image: url(../images/bg-yellow.png);
	background-repeat: repeat;
	background-position: center top;/*	box-shadow: inset 0px 5px 12px -6px rgba(66, 54, 42, .8);*/
}
.pattern-bg .section-inner-light {
	background-color: rgba(255,255,255,0.5);
	padding-top: 34px;
	padding-bottom: 12px;
	border-top: 1px solid #FFF;
}
.light-bg {
	background-color: #f8f1dd;
	padding-top: 36px;
	padding-bottom: 15px;
}
.call-to-action {
	padding-top: 20px;
	padding-bottom: 5px;
}
.call-to-action .zxt-default {
	color: #FFF;
	font-size: 1.1em;
}
.call-to-action .zxt-default h4 a {
	color: #FFF;
}
.call-to-action .zxt-default h4 {
	color: #FFF;
	font-size: 1.5em;
	font-family: "Noto Serif";
	font-style: italic;
	font-weight: bold;
	text-transform: none;
	letter-spacing: -1px;
	width: 25%;
	float: left;
	margin: 0px;
	padding: 0px;
}
.call-to-action .zxt-default > div {
	width: 75%;
	float: left;
	margin: 0px;
	padding: 0px 0px 0px 20px;
}
.social-action-box {
	padding-top: 30px;
	padding-bottom: 30px;
	border-top: 1px solid #FFF;
	border-top: 1px solid rgba(255,255,255,0.8);
	background-color: rgba(255,255,255,0.08);
}
.social-action-box h4 {
	margin-top: 10px !important;
}
.footer-action-box {
	background-color: rgba(255,255,255,0.65);
	padding-top: 30px;
	padding-bottom: 30px;
}
.gallery-bg {
	background-color: #4b3420;
	color: #FFF;
	background-image: url(../images/bg-gallery.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	background-size: cover;
	min-height: 645px;
}
.gallery-bg .bcf-header h2 {
	color: #fff !important
}
.gallery-holder-basic {
	overflow: hidden;
}
.gallery-holder-basic figure {
	margin: 0;
	float: left
}

.reflection-sub-title h2{text-transform: none;}

.side-content-front {
	margin-top: 30px;
	padding-bottom: 30px;
}
.three-boxes {
	margin-top: -5px;
	padding-bottom: 30px;
}
.side-content-front h4,
.three-boxes h4 {
	font-weight: 700;
	text-transform: uppercase;
}
.side-content-front .btn,
.three-boxes .btn {
}
.side-content-front .grid-33 {
	position: relative;
}
#secondary .three-boxes .grid-33 {
	width: 100% !important;
	padding: 0 !important
}
.color-warning {
	color: #d06d44
}
.color-success {
	color: #81a873
}
.prayer-request {
	background-color: #d9d89f
}
.cap-chat {
	background-color: #b2d1a7
}
.stay-connected {
	background-color: #edc48c
}
#wrapper .btn.btn-flat-shadow {
	font-size: 1.34em;
	text-transform: uppercase;
	padding: 15px 5px;
	box-shadow: 5px 5px 0 0 rgba(3,3,3,0.1);
	-webkit-transition: all .3s ease;
	-moz-transition: all .3s ease;
	-o-transition: all .3s ease;
	-ms-transition: all .3s ease;
	transition: all .3s ease;
}
#wrapper .btn.btn-flat-shadow:hover {
	box-shadow: 2px 2px 0 0 rgba(3,3,3,0.1);
}
#wrapper .btn.btn-flat-shadow span {
	opacity: .88
}
.social-icons {
	margin-left: -3px;
	margin-right: -3px;
}
.social-icons a {
	margin-left: 3px;
	margin-right: 3px;
}
.btn.btn-rounded {
	height: 50px;
	width: 50px;
	border-radius: 500%;
	background: #d06d44; /* fallback for non-supporting browsers */
	background-image: -webkit-radial-gradient(center center, circle contain, #d89a77 0%, #D18C63 50%, #CC7647 100%);
	; /* New WebKit syntax */
	background-image: -moz-radial-gradient(center center, circle contain, #d89a77 0%, #D18C63 50%, #CC7647 100%);
	background-image: -ms-radial-gradient(center center, circle contain, #d89a77 0%, #D18C63 50%, #CC7647 100%);
	background-image: -o-radial-gradient(center center, circle contain, #d89a77 0%, #D18C63 50%, #CC7647 100%);
}
.btn.btn-rounded:hover {
	height: 50px;
	width: 50px;
	border-radius: 500%;
	background: #d06d44; /* fallback for non-supporting browsers */
	background-image: -webkit-radial-gradient(center center, circle contain, #d89a77 0%, #D18C63 50%, #CC7647 100%);
	; /* New WebKit syntax */
	background-image: -moz-radial-gradient(center center, circle contain, #d89a77 0%, #D18C63 50%, #CC7647 100%);
	background-image: -ms-radial-gradient(center center, circle contain, #d89a77 0%, #D18C63 50%, #CC7647 100%);
	background-image: -o-radial-gradient(center center, circle contain, #d89a77 0%, #D18C63 50%, #CC7647 100%);
	box-shadow: 0 0 60px #ce8155 inset
}
.btn.btn-rounded .fa {
	font-size: 32px;
	margin: 5px 0px 0px -2px;
	padding: 0px;
	color: #ac6139;
	opacity: .8;
}
.btn.btn-rounded .fa-youtube {
	margin: 3px 0px 0px -2px;
}
.btn.btn-rounded .icomoon {
	font-size: 26px;
	color: #ac6139;
	opacity: .8;
	line-height: 38px
}
.btn.btn-rounded .fa,
.btn.btn-rounded .icomoon {
	-webkit-transition: .3s ease;
	-moz-transition: .3s ease;
	-ms-transition: .3s ease;
	-o-transition: .3s ease;
	transition: .3s ease;
}
.btn.btn-rounded:hover .fa,
.btn.btn-rounded:hover .icomoon {
	opacity: 1;
}
.side-content-front.above-footer {
	padding-top: 0 !important
}
 @media screen and (min-width:961px) {
.side-content-front .column-grid,
 .side-content-front .three-boxes {
	margin: 0 -25px;
	max-width: none;
	width: auto;
}
.side-content-front .grid-33 .inner {
	padding: 25px 17px 12px;
	min-height: 234px;
}
.side-content-front h4,
 .three-boxes h4 {
	font-size: 3.2em;
	margin-bottom: .36em;
}
.side-content-front .grid-33 {
	padding-right: 25px;
	padding-left: 25px;
}
.btn.btn-flat-shadow {
	width: 100%;
}
#secondary .three-boxes .inner {
	padding: 25px 17px 12px;
	margin-bottom: 15px;
}
}
 @media screen and (min-width:786px) and (max-width:960px) {
.side-content-front h4,
 .three-boxes h4 {
	font-size: 2.8em;
	margin-bottom: .4em;
}
.side-content-front .grid-33 .inner {
	padding: 25px 17px 12px;
	min-height: 234px;
}
.side-content-front .grid-33 {
	padding-right: 15px;
	padding-left: 15px;
}
.side-content-front .column-grid,
 .side-content-front .three-boxes {
	margin: 0 -15px;
	max-width: none;
	width: auto;
}
.btn.btn-flat-shadow {
	width: 100%;
}
#secondary .three-boxes .inner {
	padding: 25px 17px 12px;
	margin-bottom: 15px;
}
}
 @media screen and (max-width:785px) {
	 .action-boxes li figure p { font-size: 18px}
.call-to-action .zxt-default h4 {
	width: 100%;
	text-align: center;
	margin-bottom: 20px;
	float: left;
}
.call-to-action .zxt-default > div {
	width: 100%;
	float: left;
	padding: 0px 0px 0px 20px;
}
.side-content-front h4,
 .three-boxes h4 {
	font-size: 2.8em;
	margin-bottom: .4em;
}
.side-content-front .grid-33 .inner {
	padding: 25px 17px 12px;
}
.side-content-front .column-grid,
 .side-content-front .three-boxes {
	margin: 0 -10px;
	max-width: none;
	width: auto;
}
#secondary .three-boxes .inner {
	padding: 25px 17px 12px;
	margin-bottom: 15px;
}
}
 @media screen and (max-width:360px) {
	 .action-boxes li figure p { font-size: 14px}
	

}

.zxt-sc-box.info {
	background-color: #f9f2df !important;
	color: #ae8b27 !important;
}
	
	.entry-content p {
    color: #666 !important;
    font-weight: 400;
}

h3 {
    color: #333 !important;
}

h2 {
    color: #333 !important;
}


h3.ui-accordion-header a:hover{
   color:#bf6b08 !important;
}